{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193",
  "scrapedAt": "2025-12-17T09:29:27.968Z",
  "page": 1193,
  "count": 10,
  "items": [
    {
      "date": "27 ธ.ค. 2560",
      "no": "ปท 0023.3/ว1466",
      "title": "การจัดงานวันเด็กแห่งชาติ ประจำปี 2561 จังหวัดปทุมธานี (ประกาศมาแล้ว 2911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20171227141057970.pdf&filepath=dispatch_upload/backend/core_dispatch_159884_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20171227141057970.pdf&filepath=dispatch_upload/backend/core_dispatch_159884_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "27 ธ.ค. 2560",
      "no": "ปท 0023.3/ว 21990",
      "title": "โครงการประชุมเชิงปฏิบัติการการพัฒนาและยกระดับคุณภาพการศึกษา ด้านการอ่าน การเขียน และการคิดวิเคราะห์ ประจำปี 2561 ตามแนวทาง Thinking School (เพิ่มเติม รุ่น 5 - 6) (ประกาศมาแล้ว 2911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมด้านการอ่าน การเขียน และการคิดวิเคราะห์ ปี 2561เพิ่มเติมรุ่น 5-6.pdf&filepath=dispatch_upload/backend/core_dispatch_159873_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมด้านการอ่าน การเขียน และการคิดวิเคราะห์ ปี 2561เพิ่มเติมรุ่น 5-6.pdf&filepath=dispatch_upload/backend/core_dispatch_159873_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "27 ธ.ค. 2560",
      "no": "ปท 0023.2/ว21989",
      "title": "ซักซ้อมการปรับปรุงตำแหน่งปลัดเทศบาล จากระดับต้น เป็นระดับกลาง ตามบทเฉพาะกาล (ประกาศมาแล้ว 2911 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=38 ซักซ้อมการปรับปรุงตำแหน่งปลัดเทศบาล จากระดับต้น เป็นระดับกลาง ตามบทเฉพาะกาล.pdf&filepath=dispatch_upload/backend/core_dispatch_159842_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=38 ซักซ้อมการปรับปรุงตำแหน่งปลัดเทศบาล จากระดับต้น เป็นระดับกลาง ตามบทเฉพาะกาล.pdf&filepath=dispatch_upload/backend/core_dispatch_159842_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.2/ว1455,1456",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 12/60 ลว. 21 ธ.ค. 60 (ตัวที่ถูกต้อง) (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=36 แจ้งมติ ก.ท.จ. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159760_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=36 แจ้งมติ ก.ท.จ. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159760_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.2/ว1452,1453",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 12/60 ลว.21 ธ.ค. 60 (ตัวที่ถูกต้อง) (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=37 แจ้งมติ ก.อบต. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159759_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=37 แจ้งมติ ก.อบต. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159759_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.3/ว1450",
      "title": "เร่งรัดการดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ พ.ศ.2561 (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_159756_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_159756_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.2/ว1455,1456",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 12/60 ลว. 21 ธ.ค. 60 (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=34 แจ้งมติ ก.ท.จ. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159755_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=34 แจ้งมติ ก.ท.จ. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159755_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.2/ว1452,1453",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 12/60 ลว.21 ธ.ค. 60 (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=35 แจ้งมติ ก.อบต. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159754_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=35 แจ้งมติ ก.อบต. ครั้งที่ 12-60 ลว. 21 ธ.ค. 60.pdf&filepath=dispatch_upload/backend/core_dispatch_159754_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21901",
      "title": "ประชาสัมพันธ์กรอบขั้นตอนการสมัครเข้ารับการอบรมเป็นผู้ประเมินภายนอก ระดับการศึกษาขั้นพื้นฐานของ สมศ. ประจำปีงบประมาณ พ.ศ. 2561. (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ขั้นตอนการรับสมัครเข้ารับอบรมเป็นผู้ประเมินภายนอก.pdf&filepath=dispatch_upload/backend/core_dispatch_159751_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์ขั้นตอนการรับสมัครเข้ารับอบรมเป็นผู้ประเมินภายนอก.pdf&filepath=dispatch_upload/backend/core_dispatch_159751_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    },
    {
      "date": "25 ธ.ค. 2560",
      "no": "ปท 0023.3/ว21900",
      "title": "การจัดโครงการฝึกอบรมเชิงปฏิบัติการ การจัดทำแผนที่ภาษีและทะเบียนทรัพย์สิน ขั้นตอนการคัดลอกข้อมูลที่ดิน การสำรวจข้อมูลภาคสนาม การจัดทำแผนที่ภาษี และการบันทึกข้อมูลภาคสนามลงโปรแกรมแผนที่ภาษีและทะเบียนทรัพย์สิน (LTAX 3000) ให้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2913 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดโครงการฝึกอบรม การจัดทำแผนที่ภาษีและทะเบียนทรัพย์สิน.pdf&filepath=dispatch_upload/backend/core_dispatch_159750_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดโครงการฝึกอบรม การจัดทำแผนที่ภาษีและทะเบียนทรัพย์สิน.pdf&filepath=dispatch_upload/backend/core_dispatch_159750_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1193,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1193"
    }
  ]
}